packages/flocker.git
2015-11-29 Jacek KoniecznyBR: rpmbuild(macros) >= 1.710 master
2015-11-28 Jacek Koniecznyautomatic change: use py_build/py_install macros
2015-05-23 Elan Ruusamäenew, version 0.4.0
This page took 0.111179 seconds and 4 git commands to generate.